public class Triangulo implements Figura {
	private Ponto p1, p2, p3;
	public Triangulo(Ponto p1, Ponto p2, Ponto p3) {
		this.p1 = p1;
		this.p2 = p2;
		this.p3 = p3;
	}
	public Ponto[] getVertices() {
		return new Ponto[] {p1, p2, p3};
	}
	public double area() {
		return 3;
	}
	public void draw() {
		System.out.println("Desenhando um triangulo");
	}
	public Ponto getPonto() {
		return p1;
	}
}
